<?xml version="1.0" encoding="utf-8" ?>
<document type="hud">
<hud>
	<bitmap name="csa_use_mmg"/>
	<bitmap name="heat_meter_bg"/>
	<bitmap name="heat_meter_fill"/>
	<bitmap name="heat_meter_frame"/>
	<bitmap name="heat_icon"/>
</hud>
</document>
